.content-form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: start;

  &__item {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: start;
  }
}

.actions-dialog {
  display: flex;
  justify-content: flex-end;
}

.item {
  flex: 1;
}
